@charset "UTF-8";

.progress-text {
  font-size:1.5rem;
  text-align: center;
  color: #0000ff;
}

.progress_ireko {
  width: 100%;
  height: 100%;
  position: fixed;
}

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
}


.index {
  background-image: url(../images/earth.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: fixed;
  height: 28rem;
  position: relative;
}

@media screen and ( max-width:1300px) {
  .index {
    background-image: url(../images/earth_tabe.jpg);
    height: 20rem;
  }
}

@media screen and ( max-width:576px) {
  .index {
    background-image: url(../images/earth_smart.jpg);
    height: 16rem;
  }
}

.member {
  background-image: url(../images/login.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: fixed;
  height: 28rem;
  position: relative;
}

@media screen and ( max-width:1024px) {
  .member {
    height: 20rem;
    background-image: url(../images/login_tab.jpg);
  }
}

@media screen and ( max-width:576px) {
  .member{
    background-image: url(../images/login_sumaho.jpg);
    height: 16rem; 
  }
}

.kizai {
  background-image: url(../images/moon.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: fixed;
  height: 28rem;
  position: relative;
}


@media screen and ( max-width:1024px) {
  .kizai {
    height: 20rem;
    background-image: url(../images/moon.jpg);
  }
}

@media screen and ( max-width:576px) {
  .kizai {
    background-image: url(../images/moon_sumaho.jpg);
    height: 16rem; 
  }
}
.profile {
  position: absolute;
  color: #fff;
  top: 35%;
  left: 50%;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.profile h1 {
  font-size:5.5rem;
  font-weight: 300;
  line-height: 1.2;
  text-align: center;
}

.profile h2 {
  font-size:3.5rem;
  font-weight: 300;
  line-height: 1.2; 
}
@media screen and ( max-width:1300px) {
  .profile {
    top: 35%;
    left: 30%;
  }
  
  .profile h1 {
    font-size:4rem;
  }

  .profile h2 {
    font-size:3rem;
  }
}
@media screen and ( max-width:700px) {
  .profile {
    top: 35%;
    left: 30%;
  }
  
  .profile h1 {
    font-size:3rem;
  }

  .profile h2 {
    font-size:2rem;
  }
}

@media screen and ( max-width:576px) {
  .profile {
    top: 30%;
    left: 25%;
  }
  
  .profile h1 {
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.2;
  }

  .profile h2 {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.2; 
  }
}

.pankuzu {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 50px;
}
 
.pankuzu ol {
  padding: 0.5rem ;
  margin: 0;
}

.pankuzu ol li{
  color: #fff;
  font-size: 1rem;
}

.pankuzu ol li a {
  color: #fff;
}

.pankuzu ol li a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.pankuzu ol li {
  list-style: none;
  display: inline;
  padding-left: 6px;
}

.active {
  font-weight: bold;
}

.side li active:hover {
  color: #fff;
}


#logo_bw {
  position: fixed;
  width: 100px;
  height: 100px;
  top: 0px;
  left: 100px;
  z-index: 5;
}

.logo {
  border: solid 2px #fff;
  width: 100px;
  height: 100px;
  position: fixed;
  z-index: 3;
}

.logo_white {
  position: fixed;
  width: 100px;
  height: 100px;
  top: 0px;
  left: 0px;
  z-index: 4;
}

.logo_twitter {
  position: fixed;
  top: 0px;
  left: 200px;
  width: 100px;
  height: 100px;
  background-color: #1b95e0;
  z-index: 4;
}

.logo_twitter:hover {
  opacity: 0.8;
}

.logo_twitter i {
  position: absolute;
  top: 25%;
  left: 25%;
  font-size: 3rem;
  color: #fff;
}

#menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  padding: 0;
  color: #fff;
  background-color: #1e90ff;
  z-index: 10;
}
.menu_icon {
  width: 100px;
  height: 100px;
  font-size: 2.5rem;
  margin-bottom: 0;
}

.menu_write {
  font-size: 1rem;
  text-align: center;
  color: #fff;
}

.ireko_menu {
  width: inherit;
  height: inherit;
  background-color: #00008b;
  font-size: 2.5rem;
  position: fixed;
  left: -100px;
  top: 0px;
  z-index: 100;
}

@media screen and ( max-width:576px) {
  #logo_bw {
    position: fixed;
    width: 70px;
    height: 70px;
    top: 60px;
    left: 0;
  }

  .logo {
    display: none;
  }

  .logo_white {
    display: none;
  }

  .logo_twitter {
    position: fixed;
    top: 0;
    left: 60px;
    width: 60px;
    height: 60px;
    background-color: #1b95e0;
  }

  .logo_twitter i {
    top: 22%;
    left: 22%;
    font-size: 2rem;
    color: #fff;
  }
  
  #menu {
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background-color: #00008b;
  }
  
  .menu_write {
    font-size: 0.5rem;
    margin-bottom: 0;
  }
  
  .menu_icon {
    width: 60px;
    height: 60px;
    font-size: 1.2rem;
  }
  
  .ireko_menu {
    font-size: 1.2rem;
    padding-top: 0.5rem;
  }
}

button {
  outline: 0;
}

.side {
  position: fixed;
  width: 17rem;
  height: 32rem;
  left: -17rem;
  background-color: #28282b;
  z-index: 15;
  padding: 1rem;
}

.side ul {
  padding: 0;
}

.side_logo {
  display: none;
}

.side_logo:hover {
  border: dashed #fff 3px;
  opacity: 0.7;
}

.side li {
  list-style: none;
  padding: 0.5rem 0 0.5rem 0.5rem;
  font-size: 1.5rem;
}
.side li:first-child {
  padding-left: 1rem;
}

.side li a {
  text-decoration: none;
  color: #fff;
}

.side li a:not(.active):hover {
  color: #68bce8;
  text-decoration: none;
}

.side_icon {
  position: absolute;
  font-size: 2rem;
  color: #fff;
  top: 0.5rem;
  left: 14rem;
}

@media screen and (max-width:576px) {
  
  .side_logo {
    display: block;
    width: 30%;
    height: auto;
    margin-bottom: 0.5rem;
    z-index: 15;
  }

  
  .side li {
    padding: 10px 0;
    font-size: 1.3rem;
  }
  
  .side_icon {
    display: none;
  }
  
  .side {
    width: 15rem;
    height: 100vh;
    left: -15rem;
    padding: 0.5rem;
  }
  
  .side li:first-child {
    padding-left: 0.5rem;
  }
}

@media screen and (max-height:490px) and (min-width:490px){
  .side li {
    font-size: 1rem;
    padding: 5px;
  }
}
main {
  
}

main:before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url(../images/mainback.jpg) center no-repeat;
  background-size:cover;
}

@media screen and ( max-width:576px) {
  main:before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-image: url(../images/mainback_sumaho.jpg);
    background-size:cover;
  }
}

.background {
  background-color: #fff;
  padding:1rem;
  margin-top: 1rem;
}

.write {
  font-size: 1.2rem;
  line-height: 2;
  margin: 0.5rem 0 1rem 0;
}

@media screen and ( max-width:576px) {
  .background {
    background-color: transparent;
    margin-top: 0;
  }
  
  .write {
    color: #fff;
  }
  
  .name {
    color: #fff;
  }
}

.write_center {
  font-size: 1.2rem;
  line-height: 2;
  text-align: center;
}

@media screen and ( max-width:576px) {
  .write_center {
    color: #fff;
  }
}

.write_short {
  font-size: 1.5rem;
  line-height: 2;
  padding: 2rem 0;
  margin: 2rem;
  color: #fff;
  text-align: center;
}

h3 {
  font-size: 1.7rem;
  margin: 1rem 0 1rem 0;
}

footer {
  width: 100%;
  height: 15rem;
  background-image: url(../images/Solar_System.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.footer_items {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding: 3rem;
}

.footer_item {
  display: inline-block;
  padding: 1rem;
  letter-spacing: 2px;
}

.footer_item a {
  color: #fff;
  font-size: 1.2rem;
}

small {
  color: #fff;
}
@media screen and ( max-width:1024px) {
  footer{
    background-image: url(../images/footer_sumaho.jpg);
  }
}

@media screen and ( max-width:576px) {
  footer {
    width: 100%;
    height: 170px;
  }
  
  .footer_items {
    width: 100%;
    height: 60px;
    margin: 0 auto 3rem auto;
    padding: 1.5rem 0 0 0;
  }

  .footer_item {
    padding: 5px;
    letter-spacing: 1px;
  }

  .footer_item a {
    font-size: 1rem;
  }

}

.heading_medium {
  font-size: 1.5rem;
  text-align: center;
}

.heading_large_parent {
  width: 300px;
  height:  60px;
  border-bottom: solid 2px #7d7d7d;
  margin: 3rem auto 2rem;
  
}

.heading_large {
  font-size: 2rem;
  text-align: center;
}

.title {
  font-size: 2.5rem;
  text-align: center;
  margin: 2rem 0 1rem 0;
}

@media screen and ( max-width:576px) {
  .heading_large_parent {
    width: 200px;
    height:  50px;
    border-bottom: solid 1px #fff;
  }
  
  .heading_large {
    color:  #fff;
  }
  
  .title {
    font-size: 1.7rem;
    color: #fff;
    margin: 1rem 0;
  }
  
  .heading_medium {
    color: #fff;
  }
}

.name {
  font-size: 1.2rem;
  line-height: 2;
  margin: 0.5rem 0 1rem 0;
  text-align: center;
}

@media screen and ( max-width:576px) {
  .name {
    margin: 2rem 0 0 0;
  }
}

.logo_hover:hover {
  opacity: 0.8;
}

. {
  display: inline-block;
}



.progress_1 {
  background-color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}
body {
  position: relative;
}

.side_back {
  display: none;
}

@media screen and ( max-width:576px) {
  .side_back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-color: #000000;
    z-index: 10;
  }
}

.content {
  position: fixed;
  top: 15%;
  left: 15%;
  width: 15%;
}
.progress_logo {
  width: 100%;
  height: 100%;
  position: absolute;
}
@media screen and ( max-width:576px) {
  .progress_logo {
    width: 50px;
    height: 50px;
  }
  
  .content {
    position: fixed;
    top: 15%;
    left: 15%;
    width: 15%;
}

}
@media screen and ( max-width:1040px) {
  .progress_logo {
    width: 150px;
    height: 150px;
  }

}

.map {
  overflow: hidden;
}

.ireko {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
}

.ireko span {
  line-height: 60px;
  font-size:1.5rem;
  display: block;
  width: 150px;
  height: 60px;
  color:#fff;
  border-radius: 8px;
  background-color: #32cd32;
  letter-spacing: 2px;
}

.blue span{
  background-color: #00bfff;
}

.black {
  color: #fff;
}

.grey {
  color:#fff;
  text-stroke: 1px #808080;
 -webkit-text-stroke: 1px #000000;
}

@media screen and ( max-width:576px) {
  .grey{
    text-stroke: 0.5px #000000;
    -webkit-text-stroke: 0.5px #000000;
  }
}

.center {
  margin: 0 auto;
}

.background_grey {
  background-color: #a9a9a9;
}

/*memberpage*/


@media screen and ( max-width:1023px) {
  .balloon-left {
    min-width: 120px;
    max-width: 300px;
  }
  
  .media_top-2 {
    top:20px;
  }
}

@media screen and ( max-width:576px) {
  
  .white {
    color: #fff;
  }
  
}

/*activety*/
.vx12-sumaho {
  display: none;
}

@media screen and ( max-width:576px) {
  
  .vx12-sumaho {
    display: block;
  }
}

/*機材*/
.border-bottom_400{
  border-bottom: solid 2px #696969;
}

.border-bottom_400:last-child {
  border-bottom: none;
}

@media screen and ( max-width:576px) {
  .border-bottom_400 {
    border-bottom: none;
  }
  
}

@media screen and ( max-width:576px) {
  .border-bottom_sumaho {
    border-bottom: solid 1px #fff;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }
  
  .youtube {
    color: #fff;
  }
}
